 @import url(http://allfont.ru/allfont.css?fonts=open-sans);
@import 'shared/common.css';
@import 'shared/form.css';
@import 'shared/table.css';
@import 'shared/generic.css';
@import 'shared/t3fix.css';
@import 'shared/gallery.css';
@import 'shared/indexed_search.css';

html, body {
	height: 100%;
	/*overflow: hidden;*/
}

body {
	font-family: 'Open Sans', arial, sans-serif;
	font-size: 12px;
	color: #707070;
	line-height: 18px;
	margin: 0;
	padding: 0;
}

#colcontainer strong {
	font-weight: normal;
	color: #333333;
}

.home #colcontainer strong {
	color: #CBC9C8;
	font-weight: bold;
}

#head, #main, #foot {
	display: block;
	width: 100%;
	min-width: 960px;
	overflow: hidden;
	position: relative;
}

#head {
	position: fixed;
	left: 0;
	top: 0;
	z-index: 200;
}

#foot {
	position: fixed;
	left: 0;
	bottom: 0;
	z-index: 200;
	height: 118px;
	background: #54504a;
	background: -moz-linear-gradient(top,  #54504a 0%, #494541 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#54504a), color-stop(100%,#494541));
	background: -webkit-linear-gradient(top,  #54504a 0%,#494541 100%);
	background: -o-linear-gradient(top,  #54504a 0%,#494541 100%);
	background: -ms-linear-gradient(top,  #54504a 0%,#494541 100%);
	background: linear-gradient(to bottom,  #54504a 0%,#494541 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#54504a', endColorstr='#494541',GradientType=0 );
}

.home #foot, #foot{
	height: 162px;
}


.outside {
	width: 940px;
	margin: 0 auto;
	padding: 0 10px;
	position: relative;
}

.outside:after, .outside:before {
	content: '\00A0';
	display: block;
	width: 100%;
	height: 0px;
	overflow: hidden;
	clear: both;
}

#header {
	width: 240px;
	height: 144px;
}

#header img {
	display: none;
}

#header a {
	width: 240px;
	height: 144px;
	display: block;
	text-indent: -999em;
	overflow: hidden;
	background: url(../img/sprite.png) no-repeat left top;
}

.yellow #header a 	{background: url(../img/sprite2.png) no-repeat -480px top;}
.orange #header a 	{background: url(../img/sprite2.png) no-repeat -720px top;}
.green #header a  	{background: url(../img/sprite2.png) no-repeat left top;}
.lilac #header a  	{background: url(../img/sprite2.png) no-repeat -240px top;}

#content {
	float: right;
	display: inline;
	width: 700px;
	padding: 0;
	margin: 0 0 18px 0;
}

#colcontainer{
	height: 100%;
	width: 100%;
	min-width: 960px;
	min-height: 755px;
	position: relative;
}

.colitem {
	overflow: hidden;
	display: block;
	min-height: 755px;
	height: 100%;
	width: 100%;
	min-width: 960px;
	min-height: 100%;
	position: relative;
}

.colcontent {
	width: 100%;
	height: 100%;
	min-height: 100%;
	background-position: center;
	background-attachment: fixed;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	position: relative;
	background-repeat: no-repeat;
	display: block;
}

.colcontent:after {
	content: "";
	position: absolute;
	left: 0;
	bottom: 0;
	height: 1px;
	width: 100%;
	background: rgba(0,0,0,.2);
}

.colcontent:before {
	content: "";
	position: absolute;
	left: 0;
	top: 0;
	height: 1px;
	width: 100%;
	background: rgba(255,255,255,.5);
}

.colcontent .outside {
	height: 100% ;
	min-height: 100%;
	padding: 0;
	width: 940px;
}

.col0, .col1 {
	background: #FFF;
	width: 940px;
	height: 300px;
	overflow: hidden;
	-webkit-border-radius:	3px;
	-moz-border-radius:		3px;
	border-radius:			3px;
	position: absolute;
	left: 0;
	bottom: 300px;
	display: none;
}

.col0 {
	width: 820px;
	padding-left: 120px;
}

.col0 .number {
	content: "";
	width: 117px;
	height: 152px;
	display: block;
	position: absolute;
	left: 18px;
	top: 28px;
	background: url(../img/sprite2.png) no-repeat 6px -145px;
}

.orange .col0 .number	{background-position: -111px -145px; width: 113px; left: 22px;}
.green .col0 .number	{background-position: -224px -145px; width: 113px; left: 22px;}
.lilac .col0 .number	{background-position: -337px -145px; width: ; left: ;}

.col0.open, .col1.open {
	display: block;
}

.col0 .section, .col1 .section {
	width: 930px;
	height: 290px;
	padding: 5px;
	overflow: hidden;
}

.col0 .section {
	width: 810px;
	margin-left: 120px;
}

.col0 DIV.csc-textpic DIV.csc-textpic-single-image {
	position: relative;
	display: block;
}

.col0 DIV.csc-textpic DIV.csc-textpic-single-image IMG {
	margin-bottom: 0;
	position: relative;
	display: block;
}

.col2 {
	width: 240px;
	height: 140px;
	position: absolute;
	left: 0;
	bottom: 165px;
}

.col2 .icon {
	width: 38px;
	height: 41px;
	display: block;
	background: url(../img/sprite.png) no-repeat -347px -129px;
	position: absolute;
	right: -10px;
	top: -13px;
}

.yellow  .col2 .icon	{background-position: -298px -129px;}
.orange .col2 .icon	{background-position: -447px -129px;}
.green .col2 .icon	{background-position: -397px -129px;}
.lilac .col2 .icon	{background-position: -347px -129px;}

.col2.open .icon {background-position: -347px -179px;}

.yellow  .col2.open .icon	{background-position: -298px -179px;}
.orange .col2.open .icon	{background-position: -447px -179px;}
.green .col2.open .icon	{background-position: -397px -179px;}
.lilac .col2.open .icon	{background-position: -347px -179px;}

.col3 {
	min-width: 200px;
	padding-right: 40px;
	height: 155px;
	position: absolute;
	left: 0;
	bottom: 0;
	-webkit-border-radius:	6px 6px 0 0;
	-moz-border-radius:		6px 6px 0 0;
	border-radius:			6px 6px 0 0;
	background: #943882;
	background: -moz-linear-gradient(top,  #943882 0%, #6c2f6b 20px);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#943882), color-stop(20px,#6c2f6b));
	background: -webkit-linear-gradient(top,  #943882 0%,#6c2f6b 20px);
	background: -o-linear-gradient(top,  #943882 0%,#6c2f6b 20px);
	background: -ms-linear-gradient(top,  #943882 0%,#6c2f6b 20px);
	background: linear-gradient(to bottom,  #943882 0%,#6c2f6b 20px);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#943882', endColorstr='#6c2f6b',GradientType=0 );
}

.yellow .col3 {
	background: #E9B904;
	background: -moz-linear-gradient(top,  #E9B904 0%, #DC8F12 20px);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#E9B904), color-stop(20px,#DC8F12));
	background: -webkit-linear-gradient(top,  #E9B904 0%,#DC8F12 20px);
	background: -o-linear-gradient(top,  #E9B904 0%,#DC8F12 20px);
	background: -ms-linear-gradient(top,  #E9B904 0%,#DC8F12 20px);
	background: linear-gradient(to bottom,  #E9B904 0%,#DC8F12 20px);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#E9B904', endColorstr='#DC8F12',GradientType=0 );
}

.orange .col3 {
	background: #DC6831;
	background: -moz-linear-gradient(top,  #DC6831 0%, #D24819 20px);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#DC6831), color-stop(20px,#D24819));
	background: -webkit-linear-gradient(top,  #DC6831 0%,#D24819 20px);
	background: -o-linear-gradient(top,  #DC6831 0%,#D24819 20px);
	background: -ms-linear-gradient(top,  #DC6831 0%,#D24819 20px);
	background: linear-gradient(to bottom,  #DC6831 0%,#D24819 20px);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#DC6831', endColorstr='#D24819',GradientType=0 );
}

.green .col3 {
	background: #3A9F2D;
	background: -moz-linear-gradient(top,  #3A9F2D 0%, #177827 20px);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#3A9F2D), color-stop(20px,#177827));
	background: -webkit-linear-gradient(top,  #3A9F2D 0%,#177827 20px);
	background: -o-linear-gradient(top,  #3A9F2D 0%,#177827 20px);
	background: -ms-linear-gradient(top,  #3A9F2D 0%,#177827 20px);
	background: linear-gradient(to bottom,  #3A9F2D 0%,#177827 20px);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3A9F2D', endColorstr='#177827',GradientType=0 );
}

.lilac .col3 {
	background: #943882;
	background: -moz-linear-gradient(top,  #943882 0%, #6c2f6b 20px);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#943882), color-stop(20px,#6c2f6b));
	background: -webkit-linear-gradient(top,  #943882 0%,#6c2f6b 20px);
	background: -o-linear-gradient(top,  #943882 0%,#6c2f6b 20px);
	background: -ms-linear-gradient(top,  #943882 0%,#6c2f6b 20px);
	background: linear-gradient(to bottom,  #943882 0%,#6c2f6b 20px);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#943882', endColorstr='#6c2f6b',GradientType=0 );
}

.col3 .icon {
	width: 10px;
	height: 10px;
	display: block;
	background: url(../img/sprite.png) no-repeat -265px -156px;
	position: absolute;
	right: 10px;
	top: 17px;
}

.col3.open .icon {
	background-position: -265px -192px;
}

.col0 .csc-textpic-text,
.col1 .csc-textpic-text {
	padding: 20px 0 20px 20px;
}

.col0 h4, .col1 h4,
.col0 h3, .col1 h3 {
	font-size: 28px;
	line-height: 31px;
	color: #333333;
	font-weight: normal;
	margin-bottom: 20px;
	font-family: 'Open Sans', arial, sans-serif;
}

.col1 DIV.csc-textpic DIV.csc-textpic-single-image a,
.col1 DIV.csc-textpic DIV.csc-textpic-single-image a IMG {
	position: relative;
	display: block;
}

.col1 DIV.csc-textpic DIV.csc-textpic-single-image {
	position: relative;
}

.col1 DIV.csc-textpic DIV.csc-textpic-single-image:after {
	width: 100%;
	height: 100%;
	position: absolute;
	left: 0;
	top: 0;
	background: url(../img/mask.png) no-repeat left top;
	content: "";
}

.col3 h3 {
	font-family: 'Open Sans', arial, sans-serif;
	font-weight: normal;
	color: #FFF;
	font-size: 18px;
	line-height: 45px;
	padding-left: 10px;
}

.col3 h3 span {
	font-weight: bold;
}

caption {
	text-align: left;
}

table {
	border: none;
}

td, th {
	height: 18px;
	padding: 0;
	border: none;
	text-align: left;
	background: #FFF !important;
	color: #707070 !important;
}

table strong {
	padding-left: 15px;
	background: url(../img/table_strong.png) no-repeat left 1px;
}

#footer {
	clear: both;
	width: 940px;
}

#menu {
	position: absolute;
	right: 10px;
	top: 0;
}

#menu span {
	display: none;
}

#menu ul, #menu li {
	margin: 0;
	padding: 0;
	background: none;
}

#menu ul {
	float: right;
	height: 68px;
	padding: 5px;
	background: #54504A;
	-webkit-border-radius:	0px 0px 6px 6px;
	-moz-border-radius:		0px 0px 6px 6px;
	border-radius:			0px 0px 6px 6px;
}

#menu li {
	float: left;
	margin-left: 5px;
}

#menu li.first-child {
	margin: 0;
}

#menu a {
	overflow: hidden;
	text-indent: -999em;
	opacity: 0.5;
}

#menu .root a, #menu a:hover {
	opacity: 1;
}

#menu2 {
	position: fixed;
	left: 0;
	top: 300px;
	z-index: 200;
}

#menu2 ul, #menu2 li {
	margin: 0;
	padding: 0;
	background: none;
}

#menu2 ul {
	width: 38px;
	border: 4px solid rgba(255,255,255,.25);
	-webkit-border-radius:	6px;
	-moz-border-radius:		6px;
	border-radius:			6px;
}

#menu2 li {
	margin-top: 1px;
}

#menu2 li.first-child {
	margin-top: 0px;
}

#menu2 a {
	width: 37px;
	height: 37px;
	border: 1px solid #A9A289;
	background: #CCCCCC;
	display: block;
	text-align: center;
	line-height: 37px;
	text-decoration: none;
	color: #706B66;
	position: relative;
}

#menu2 a span {
	position: absolute;
	left: 50px;
	top: 0px;
	color: #FFF;
	font-size: 11px;
	text-transform: uppercase;
	background: black;
	padding: 0 10px;
	-webkit-border-radius:	6px;
	-moz-border-radius:		6px;
	border-radius:			6px;
	display: none;
	white-space: nowrap;
}

#menu2 a span {
	color: rgba(255,255,255,.7);
}

#menu2 a:hover span {
	display: block;
}

.yellow #menu2 a span	{background: #DC8F12;}
.orange #menu2 a span	{background: #D24819;}
.green #menu2 a span	{background: #177827;}
.lilac #menu2 a span	{background: #6C2F6B;}

#menu2 .cur, #menu2 a:hover {
	background-color: #6C2F6B;
	border-color: #6C2F6B;
	color: #FFF;
}

.yellow #menu2 .cur, .yellow #menu2 a:hover {
	background-color: #DC8F12;
	border-color: #DC8F12;
	color: rgba(255,255,255,0.8);
}

.orange #menu2 .cur, .orange #menu2 a:hover {
	background-color: #D24819;
	border-color: #D24819;
	color: rgba(255,255,255,0.8);
}

.green #menu2 .cur, .green #menu2 a:hover {
	background-color: #177827;
	border-color: #177827;
	color: rgba(255,255,255,0.8);
}

.lilac #menu2 .cur, .lilac #menu2 a:hover {
	background-color: #6C2F6B;
	border-color: #6C2F6B;
	color: rgba(255,255,255,0.8);
}

#footer address {
	font-style: normal;
	color: #CBC9C8;
	font-size: 9px;
	margin-top: 15px;
	position: relative;
	line-height: 1.5;
}

/*#footer .adr0 {
	margin-right: 20px;
}
*/
#footer .adr0 strong {
	font-size: 15px;
	color: #FFF;
}

#footer #logo {
	width: 132px;
	height: 38px;
	display: block;
	overflow: hidden;
	background: url(../img/sprite.png) no-repeat -178px -243px;
	position: absolute;
	right: 0;
	top: 0;
}

#footer #logo a {
	width: 132px;
	height: 38px;
	display: block;
	/*text-indent: -999em;*/
	overflow: hidden;
}

#footer address a {
	color: #CBC9C8;
}

.media, #media {
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	min-width: 960px;
	height: 100%;
	overflow: hidden;
	z-index: 0;
}

/* Home */

.home #media:after, .home .c20 .bg:before {
	width: 100%;
	height: 100%;
	content: "";
	background: url(../img/pattern.png) repeat left top;
	z-index: 150;
	position: absolute;
	left: 0;
	top: 0;
}

.home .c20:hover .bg:before {
	content: none;
}

.home #header {
	width: 164px;
	height: 89px;
	position: absolute;
	right: 15px;
	top: 15px;
}

.home #header a {
	width: 164px;
	height: 89px;
	background-position: 0 -144px;
}

/* .home #footer {
	width: 50%;
	position: absolute;
	left: 0;
	bottom: 30px;
}

.home #footer address {
	margin: 0;
	padding: 50px 10% 0;
}

.home #footer address #logo {
	right: auto;
	left: 10%;
}

.home #footer .adr0 {
	clear: both;
    display: block;
    margin-bottom: 11px;
}

.home #footer .adr1 strong {
	display: inline-block;
	width: 50px;
} */

#bg_c0 {
	width: 200px;
	height: 217px;
	position: absolute;
	right: 0;
	top: 80px;
	background: url(../img/bg_c0.png) no-repeat left top;
}

.c20{
	width: 20%;
	height: 100%;
	position: relative;
	float: left;
	overflow: hidden;
	cursor: pointer;
	margin: 0;
	padding: 0;
	display: block;
}

*:first-child+html .c20 {
	width: 19.95%;
}

.c20 * {
	position: relative;
	z-index: 10;
}

.c20:after {
	content: "";
	width: 1px;
	height: 100%;
	position: absolute;
	left: 0;
	top: 0;
	background: url(../img/line.png) repeat left top;
}

#c1.c20:after {
	content: none;
}

.c20 .bg {
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	overflow: hidden;
	z-index: 0;
	display: none;
}

.home .c20 .bg {
	display: block;
}

.c20:hover .bg {
	display: block;
}

#c0 {
	background: #5a544b;
	background: -moz-linear-gradient(top,  #5a544b 0%, #4f4942 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#5a544b), color-stop(100%,#4f4942));
	background: -webkit-linear-gradient(top,  #5a544b 0%,#4f4942 100%);
	background: -o-linear-gradient(top,  #5a544b 0%,#4f4942 100%);
	background: -ms-linear-gradient(top,  #5a544b 0%,#4f4942 100%);
	background: linear-gradient(to bottom,  #5a544b 0%,#4f4942 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#5a544b', endColorstr='#4f4942',GradientType=0 );
	cursor: auto;
}

#c0:after {
	display: none;
}

.btn {
	width: 38px;
	height: 41px;
	position: absolute;
	right: 30px;
	top: 15px;
}

.btn a {
	display: block;
	width: 38px;
	height: 41px;
	text-indent: -999em;
	overflow: hidden;
	background: url(../img/sprite.png) no-repeat -298px -79px;
}

#c1 .btn a {background-position: -298px -79px;}
#c2 .btn a {background-position: -447px -79px;}
#c3 .btn a {background-position: -397px -79px;}
#c4 .btn a {background-position: -347px -79px;}

.button, .button:hover, .button:active {
	height: 30px;
	line-height: 30px;
	background: none;
	filter: none;
	border: none;
	font-size: 13px;
	color: #FFF;
	text-shadow: -1px -1px 0px rgba(0,0,0,.5);
	-webkit-border-radius:	6px;
	-moz-border-radius:		6px;
	border-radius:			6px;
	padding: 0 40px 0 15px;
	text-align: left;
	font-style: normal;
}

.home .button {
	padding: 0 0 0 15px;
	width: 125px;
	margin: 15px 0 0 0;
}

.home #c1 .button, .yellow .button {
	background: #efb10d;
	background: -moz-linear-gradient(top,  #efb10d 0%, #d38114 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#efb10d), color-stop(100%,#d38114));
	background: -webkit-linear-gradient(top,  #efb10d 0%,#d38114 100%);
	background: -o-linear-gradient(top,  #efb10d 0%,#d38114 100%);
	background: -ms-linear-gradient(top,  #efb10d 0%,#d38114 100%);
	background: linear-gradient(to bottom,  #efb10d 0%,#d38114 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#efb10d', endColorstr='#d38114',GradientType=0 );
}

.home #c2 .button, .orange .button {
	background: #e58447;
	background: -moz-linear-gradient(top,  #e58447 0%, #da5f21 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e58447), color-stop(100%,#da5f21));
	background: -webkit-linear-gradient(top,  #e58447 0%,#da5f21 100%);
	background: -o-linear-gradient(top,  #e58447 0%,#da5f21 100%);
	background: -ms-linear-gradient(top,  #e58447 0%,#da5f21 100%);
	background: linear-gradient(to bottom,  #e58447 0%,#da5f21 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e58447', endColorstr='#da5f21',GradientType=0 );
}

.home #c3 .button, .green .button {
	background: #83c44c;
	background: -moz-linear-gradient(top,  #83c44c 0%, #5db545 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#83c44c), color-stop(100%,#5db545));
	background: -webkit-linear-gradient(top,  #83c44c 0%,#5db545 100%);
	background: -o-linear-gradient(top,  #83c44c 0%,#5db545 100%);
	background: -ms-linear-gradient(top,  #83c44c 0%,#5db545 100%);
	background: linear-gradient(to bottom,  #83c44c 0%,#5db545 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#83c44c', endColorstr='#5db545',GradientType=0 );
}

.home #c4 .button, .lilac .button {
	background: #a03b8e;
	background: -moz-linear-gradient(top,  #a03b8e 0%, #87217e 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#a03b8e), color-stop(100%,#87217e));
	background: -webkit-linear-gradient(top,  #a03b8e 0%,#87217e 100%);
	background: -o-linear-gradient(top,  #a03b8e 0%,#87217e 100%);
	background: -ms-linear-gradient(top,  #a03b8e 0%,#87217e 100%);
	background: linear-gradient(to bottom,  #a03b8e 0%,#87217e 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a03b8e', endColorstr='#87217e',GradientType=0 );
}

.button:after {
	content: "";
	width: 16px;
	height: 16px;
	display: block;
	margin-left: 15px;
	background: url(../img/sprite.png) no-repeat -497px -83px;
	position: absolute;
	right: 15px;
	top: 7px;
}

.home #c1 .button:after {background-position: -497px -83px;}
.home #c2 .button:after {background-position: -556px -83px;}
.home #c3 .button:after {background-position: -536px -83px;}
.home #c4 .button:after {background-position: -516px -83px;}

.yellow .button:after {background-position: -497px -83px;}
.orange .button:after {background-position: -556px -83px;}
.green .button:after {background-position: -536px -83px;}
.lilac .button:after {background-position: -516px -83px;}

.home .section {
	position: absolute;
	left: 0;
	bottom: 30px;
	margin: 0 10%;
	font-size: 12px;
	font-style: italic;
	color: #FFF;
	line-height: 18px;
}

.home .section {
	color: rgba(255,255,255,.8);
}

.home .section h3 {
	display: block;
	height: 85px;
	width: 100%;
	padding: 0 0 5px 3px;
	border-bottom: 1px solid #FFF;
	margin-bottom: 15px;
	overflow: hidden;
	text-indent: -999em;
	background: url(../img/home_h3.png) no-repeat left top;
}

.home #c1 .section h3 {background-position: 0px    0px;}
.home #c2 .section h3 {background-position: 0px  -96px;}
.home #c3 .section h3 {background-position: 0px -197px;}
.home #c4 .section h3 {background-position: 0px -296px;}

.home .section p:last-of-type {
	margin: 0;
}

.home #colcontainer {
	min-height: 350px;
	height: 100%;
}

#cboxOverlay {
	background: #54504A;
	opacity: 1 !important;
	height: 100% !important;
}

.col0 DIV.csc-textpic DIV.csc-textpic-single-image a {
	display: block;
	position: realtive;
}

.image_zoom {
	display: block;
	width: 21px;
	height: 22px;
	position: absolute;
	right: 10px;
	bottom: 10px;
	background: url(../img/controls.png) no-repeat 0 -173px;
}

.controls, .controls li {
	margin: 0;
	padding: 0;
	background: none;
}

.controls .prev, .controls .next {
	display: block;
	width: 38px;
	height: 41px;
	background: url(../img/controls.png) no-repeat left top;
	position: absolute;
	left: -20px;
	top: 50%;
	margin-top: -20px;
	cursor: pointer;
	z-index: 200;
}

.yellow .controls .prev	{background-position: 0px  -41px;}
.orange .controls .prev	{background-position: 0px -123px;}
.green .controls .prev	{background-position: 0px    0px;}
.lilac .controls .prev	{background-position: 0px  -82px;}

.controls .next {
	left: auto;
	right: -20px;
}

.yellow .controls .next	{background-position: -40px  -41px;}
.orange .controls .next	{background-position: -40px -123px;}
.green .controls .next	{background-position: -40px    0px;}
.lilac .controls .next	{background-position: -40px  -82px;}

#cboxOverlay:before {
	width: 368px;
	height: 400px;
	content: "";
	position: absolute;
	left: 0;
	top: 0;
	background: url(../img/overlay_before.png) no-repeat left top;
}

#cboxOverlay:after {
	width: 368px;
	height: 400px;
	content: "";
	position: absolute;
	right: 0;
	bottom: 0;
	background: url(../img/overlay_after.png) no-repeat left top;
}

DIV.csc-textpic DIV.csc-textpic-imagewrap .csc-textpic-image a,
DIV.csc-textpic DIV.csc-textpic-imagewrap .csc-textpic-image IMG {
	position: relative;
	display: block;
}

DIV.csc-textpic DIV.csc-textpic-imagewrap DL.csc-textpic-image {
	position: relative;
	display: block;
}

DIV.csc-textpic DIV.csc-textpic-imagewrap DL.csc-textpic-image DD {
	font-size: 13px;
	bottom: 0;
    color: #FFFFFF;
    float: none;
    left: 0;
    padding: 0 10px 5px;
    position: absolute;
	text-transform: uppercase;
	text-shadow: 1px 1px 2px #000000;
}













#sitelinks {
    display: block;
    position: absolute;
    right: 0;
    top: 58px;
}

#sitelinks ul {
	margin: 0 1em;
	float: left;
}

#sitelinks ul li {
	background: none;
	padding: 0;
	margin: 0.5em;
}



#sitelinks .menu138,
#sitelinks .menu139,
#sitelinks .menu140,
#sitelinks .menu141,
#sitelinks .menu142 {
	display: inline-block;
	height: 33px;
	margin: 0 0 0 0.5em;

	position: relative;
	vertical-align: middle;
	width: 33px;
	z-index: 100000;
}

#sitelinks .menu138 a,
#sitelinks .menu139 a,
#sitelinks .menu140 a,
#sitelinks .menu141 a,
#sitelinks .menu142 a {
	display: block;
	width: 33px;
	height: 33px;
	overflow: hidden;
	text-indent: 99999em;
	background: url(../img/social_sprite.png) no-repeat 0 0;
}

#sitelinks .menu142 a {
	background-position: -160px 0;
}

#sitelinks .menu141 a {
	background: url(../img/insta.jpg) no-repeat 0 0;
}

#sitelinks .menu140 a {
	background-position: -80px 0;
}

#sitelinks .menu138 a {
	background-position: -120px 0;
}


#sitelinks .menu172 a {
	background-image: url(../img/button_share.png);
}

.home #sitelinks, #sitelinks{
	bottom: 30px;
	position: absolute;
	right: 0;
	width: 60%;
	top: auto;
	clear: both;
}

/*#footer .adr0 {
	width: 215px;
	display: inline-block;
}

#footer div.adr4 > span.adr6 {
	width: 215px;
        margin-right: 20px;
	display: inline-block;

}*/

#footer .adr3 {
	clear: both;
	display: block;
}

/* .home #foot {
	position: relative;
} */

.home #foot:before,#foot:before {
	content: "";
	display: block;
	width: 189px;
	height: 190px;
	background: url('../img/footer_pattern.png') no-repeat;
	position: absolute;
	top: 0;
	left: 0;
}

.home #foot .outside, #foot .outside {
	width: 100%;
	padding: 25px 10px;
	margin: 0;
}

.home #footer,#footer {
	width: 100%;
}

.home #footer address, #footer address{
	margin: 0;
}

.home #footer #logo, #footer #logo{
	position: relative;
}

.home #footer #logo, #footer #logo{
	background: none;
	/*width: auto;
	height: auto;
	padding-left: 40px;*/
	width: 15%;
	height: auto;
	padding-left: 0px;
}

.home #footer #logo a,#footer #logo a img,#footer #logo a{
	max-width: 100%;
	height: auto;
	/*width: 212px;
	height: 110px;
	background: url('../img/logo_footer.png');*/
}

.home #footer address > *,#footer address > * {
	float: left;
	margin-right: 1%;
	width: 15%;
}

.home #footer address .adr2,#footer address .adr2 {
	/*display: none;*/
}

.home #footer .adr3,#footer .adr3 {
	clear: none;
	margin-top: 0px;
}

.home #footer .adr3 ul li,#footer .adr3 ul li {
	background: url('../img/sprite.png') no-repeat -558px -134px;
	line-height: 23px;
}

.home #footer .adr3 ul li a, #footer .adr3 ul li a{
	text-decoration: none;
	font-style: italic;
}

.home #sitelinks, #sitelinks{
	/*right: 60px;
	top: auto;
	width: auto;*/
	    left: 0;
    bottom: 10px;
    width: auto;
	
}

.home #footer .title, #footer .title {
	/*text-transform: uppercase;*/
	color: #fff;
	font-size: 11px;
	/*line-height: 30px;*/ line-height: 16px;
}

.home #footer .tel, #footer .tel {
	color: #fff;
	/*width: 50px;*/
	display: inline-block;
}

.home #footer .adr0 strong, #footer .adr0 strong {
	font-size: 11px;
}

/* Tafelparkett */
#c5 {
	display: none !important;
}

.katalog-img {
	display: none;
}

.c20 {
	width: 16.6666%;
}

.c20 .section p:first-of-type {
	height: 100px;
}

#c0 {
	width: 15%
}

/* .home #footer {
	width: 70%;
} */

#c5 {
	display: block !important;
}

.home #c5 .section h3 {
	background-position: 0 -396px;
}

.home #c6 .section h3 {
	background-position: 0 -491px;
}

.home #c5 .button, .gold .button {
	background: rgb(186,169,102);
	background: -moz-linear-gradient(top,  rgba(186,169,102,1) 0%, rgba(168,153,92,1) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(186,169,102,1)), color-stop(100%,rgba(168,153,92,1)));
	background: -webkit-linear-gradient(top,  rgba(186,169,102,1) 0%,rgba(168,153,92,1) 100%);
	background: -o-linear-gradient(top,  rgba(186,169,102,1) 0%,rgba(168,153,92,1) 100%);
	background: -ms-linear-gradient(top,  rgba(186,169,102,1) 0%,rgba(168,153,92,1) 100%);
	background: linear-gradient(to bottom,  rgba(186,169,102,1) 0%,rgba(168,153,92,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#baa966', endColorstr='#a8995c',GradientType=0 );
}

#c5 .btn a {
	background-position: -504px -129px;
}

.home #c5 .button::after {
    background-position: -504px -108px;
}

.home #c6 .button, .red .button {
	background: rgb(178,82,82);
	background: -moz-linear-gradient(top, rgb(178,82,82) 0%, rgb(160,38,40) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgb(178,82,82)), color-stop(100%,rgb(160,38,40)));
	background: -webkit-linear-gradient(top, rgb(178,82,82) 0%,rgb(160,38,40) 100%);
	background: -o-linear-gradient(top, rgb(178,82,82) 0%,rgb(160,38,40) 100%);
	background: -ms-linear-gradient(top, rgb(178,82,82) 0%,rgb(160,38,40) 100%);
	background: linear-gradient(to bottom, rgb(178,82,82) 0%,rgb(160,38,40) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b25252', endColorstr='#a02628',GradientType=0 );
}

.home #c6 .button::after {
	background-position: -525px -109px;
}

#c6 .btn a {
	background-position: -504px -177px;
}

.katalog-img {

	bottom: 330px;
	display: none;
	height: auto;
	left: 0;
	margin: 0 10%;
	position: absolute;
	top: auto;
}

.c20:hover .katalog-img {
	display: block;
}

.katalog-img img {
	display: block;
	width: 100%;
	height: auto;
}
*/
